Sign in

Revoke services

DELETE https://{organization}.myguper.com/api/account/services

Revokes one or more services from the account.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: json

[
    "register"
]

Responses

{
    "revoked": ["sender"]
}
Copied to clipboard